<nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
  <div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
      <span class="sr-only">Toggle navigation</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
    <a class="navbar-brand" ui-sref="nav.projects">Easy Project</a>
  </div>
  <!-- /.navbar-header -->
  <ul class="nav navbar-top-links navbar-right">
    <!--
  <li class="dropdown">
    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
      <i class="fa fa-envelope fa-fw"></i>  <i class="fa fa-caret-down"></i>
    </a>
    <ul class="dropdown-menu dropdown-messages">
      <li>
        <a href="#">
          <div>
            <strong>John Smith</strong>
            <span class="pull-right text-muted">
              <em>Yesterday</em>
            </span>
          </div>
          <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
        </a>
      </li>
      <li class="divider"></li>

      <!-- /.dropdown -->
    <!--
      <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown" href="#">
          <i class="fa fa-tasks fa-fw"></i>  <i class="fa fa-caret-down"></i>
        </a>
          <ul class="dropdown-menu dropdown-tasks">
            <li>
              <a href="#">
                  <div>
                      <p>
                          <strong>Task 1</strong>
                          <span class="pull-right text-muted">40% Complete</span>
                      </p>
                      <div class="progress progress-striped active">
                          <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                              <span class="sr-only">40% Complete (success)</span>
                          </div>
                      </div>
                  </div>
              </a>
            </li>
            <li class="divider"></li>
          </ul>-->
    <!-- /.dropdown-tasks -->
    <!--
        </li>
              <!-- /.dropdown -->
    <!--
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" href="#">
            <i class="fa fa-bell fa-fw"></i>  <i class="fa fa-caret-down"></i>
          </a>
          <ul class="dropdown-menu dropdown-alerts">
            <li>
              <a href="#">
                <div>
                  <i class="fa fa-comment fa-fw"></i> New Comment
                  <span class="pull-right text-muted small">4 minutes ago</span>
                </div>
              </a>
            </li>
            <li class="divider"></li>
          </ul>-->
    <!-- /.dropdown-alerts -->
    <!--
        </li>-->
    <!-- /.dropdown -->
    <li class="dropdown">
      <a class="dropdown-toggle" data-toggle="dropdown" href="#">
        <i class="fa fa-user fa-fw"></i>
        <i class="fa fa-caret-down"></i>
      </a>
      <ul class="dropdown-menu dropdown-user">
        <li>
          <a ui-sref="nav.updateuser">
            <i class="fa fa-gear fa-fw"></i>
            User's settings
          </a>
        </li>
        <li>
          <a ui-sref="nav.user">
            <i class="fa fa-info fa-fw"></i>
            User's info</a>
        </li>
        <li class="divider"></li>
        <li>
          <a ng-click="logout()">
            <i class="fa fa-sign-out" aria-hidden="true"></i>
            Log Out</a>
        </li>
      </ul>
      <!-- /.dropdown-user -->
    </li>
    <!-- /.dropdown -->
  </ul>
  <!-- /.navbar-top-links -->

  <div class="navbar-default sidebar" role="navigation">
    <div class="sidebar-nav navbar-collapse">
      <ul class="nav" id="side-menu">
        <!--
          <li class="sidebar-search">
            <div class="input-group custom-search-form">
              <input type="text" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button class="btn btn-default" type="button">
                  <i class="fa fa-search"></i>
                </button>
              </span>
            </div>
          </li>
        <!-- /input-group -->
        <li>
          <center><img ng-src="{{user.avatar}}" class="img-circle img-thumb thumbAvatar"/></center>
          <center>{{user.name}}</center>
          <center>
            <a>{{user.email}}</a>
          </center>
        </li>
        <!--</li>-->
        <li>
          <a ui-sref="nav.projects">
            <i class='fa fa-dashboard fa-fw'></i>
            Dashboard</a>
        </li>
        <li>
          <a ui-sref="nav.notifications">
            <i class='fa fa-bell fa-fw'></i>
            Notifications</a>
        </li>
      </ul>
    </div>
    <!-- /.sidebar-collapse -->
  </div>
  <!-- /.navbar-static-side -->
</nav>
